<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
	<moduleName>Bakafactory Animated Beasts Cocks</moduleName>
	<moduleImage path="Fomod\Screens\FillHerUp.jpg" showImage="true" height="-1" showFade="true" />

	<installSteps order="Explicit">	

		<installStep name="">
			<optionalFileGroups>

				<group name="Fill Her Up" type="SelectAll">
					<plugins order="Explicit">
					
						<plugin name="Core Files">
							<description>
							<![CDATA[(Fill Her Up Core Files)]]>
							</description>
							<image path="Fomod\Screens\FillHerUp.jpg"/>
							<files>
							<folder source="Fill Her Up Baka Edition CORE" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>
					</plugins>   
				</group>

			</optionalFileGroups>
		</installStep>

		<installStep name="">
			<optionalFileGroups>

				<group name="Fill Her Up" type="SelectExactlyOne">
					<plugins order="Explicit">
					
						<plugin name="LE">
							<description>
							<![CDATA[(LE)]]>
							</description>
							<image path="Fomod\Screens\FillHerUp.jpg"/>
							<conditionFlags>
								<flag name="LEFlag">On</flag>
							</conditionFlags>
							<files>
							<folder source="LE Patch" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>
						
						<plugin name="SE">
							<description>
							<![CDATA[(SE)]]>
							</description>
							<image path="Fomod\Screens\FillHerUp.jpg"/>
							<conditionFlags>
								<flag name="SEFlag">On</flag>
							</conditionFlags>
							<files>
							<folder source="SE Patch" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>

					</plugins>   
				</group>

			</optionalFileGroups>
		</installStep>
		
		<installStep name="">
			<optionalFileGroups>
				<group name="Fill Her Up Language" type="SelectExactlyOne">
					<plugins order="Explicit">

						<plugin name="English">
							<description>
							<![CDATA[English Version.]]>
							</description>
							<image path="Fomod\Screens\FillHerUp.jpg"/>
							<conditionFlags>
								<flag name="English">On</flag>
							</conditionFlags>
							<files>
							<folder source="" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>
						
						<plugin name="한글">
							<description>
							<![CDATA[한글 버전]]>
							</description>
							<image path="Fomod\Screens\FillHerUp.jpg"/>
							<conditionFlags>
								<flag name="Korean">On</flag>
							</conditionFlags>
							<files>
							<folder source="Korean Patch" destination="" priority="10"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>

					</plugins>   
				</group>

			</optionalFileGroups>
		</installStep>

 </installSteps>
 
 </config>